/******** contenitore per output generato <div class="box"> *******************/
div.box
{
/*	padding: 5px 10px 5px 10px;	*/
	padding: 4px 8px 4px 8px;
	background-color:#fff;
}
/******** ridefinizione tabella, uso: <table class="tabella"> *****************/
table.tabella
{
	border: 0px solid #ccc;
	border-collapse: collapse;
}
table.tabella th
{
	background-color: #ccc;
	text-align: center;
	border: 1px solid #ccc;
}
table.tabella td
{
	border: 1px solid #ccc;
	padding-left: 1ex;
}
td.tronca {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/******** ridefinizione tabella di dettagli, uso: <table class="dettagli"> ****/
table.dettagli
{
	border: 0px solid #ccc;
	border-collapse: collapse;
}
table.dettagli th
{
	background-color: #ffef9c;
	text-align: right;
	padding-right: 1ex;
	border: 1px solid #ccc;
}
table.dettagli td
{
	border: 1px solid #ccc;
	padding-left: 1ex;
}

/******** box segnalazioni, uso: <pre class="box"> ****************************/
pre.box {
	border: 2px dotted #900;
	color: #900;
	background-color: #fee;
	white-space: pre !important;
	overflow: auto;
}
pre.simple_box {
	border: 1px dashed #aaa;
	padding: 1px 1px 1px 1px;	
	margin: 0px 0px 0px 0px;
	white-space: pre !important;
	overflow: auto;
}

/******** hyperlink, uso: <a class="link" ...> ********************************/
a.link:link,a.link:visited {
	color:#039;
	text-decoration:none
}
a.link:hover,a.link:active{
	color:#039;
	text-decoration:underline
}

